# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= Code Coverage Report

Summary_Total_Packages = Total Packages
Summary_Total_Source_Files= Total Source Files
Summary_Total_Types= Total Types
Summary_Total_Methods= Total Methods
Summary_Total_Blocks= Total Blocks
Summary_Total_Lines= Total Lines
Summary_Type_Coverage= Type Coverage
Summary_Method_Coverage= Method Coverage
Summary_Block_Coverage= Block Coverage
Summary_Line_Coverage= Line Coverage
Summary_Generation_Date= Generation Date
Summary_Analysis_Date= Analysis Date

Summary_Header_Overall_Summary= Overall Summary
Summary_Header_Code_Coverage_Summary= Code Coverage Summary
Summary_Header_Report_Info= Report Info

Table_Header_Packages= Packages
Table_Header_Covered_Lines= Covered Lines
Table_Header_Total_Lines= Total Lines
Table_Header_PCoverage= %Coverage

Table_Header_Source_File= Source File

Table_Header_Class_Name= Class Name
Table_Header_Method_Name= Method Name

Table_Header_All_Source_Files= All Source Files
Table_Header_All_Packages= All Packages
